:orphan:

============================
QEMU block drivers reference
============================

--------
Synopsis
--------

QEMU block driver reference manual

-----------
Description
-----------

.. include:: qemu-block-drivers.rst.inc

--------
See also
--------

The HTML documentation of QEMU for more precise information and Linux
user mode emulator invocation.
